lastAccountName: Tyty_201
timestamps:
  login: 1552505970461
  lastteleport: 1552486544557
  logout: 1552505997723
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1504.9899692505649
  y: 78.0
  z: 2014.6669030352218
  yaw: 130.90616
  pitch: 22.200066
logoutlocation:
  world: world
  x: 3388.2898650412444
  y: 85.0
  z: 1691.945186364871
  yaw: 103.610565
  pitch: 30.449982
homes:
  home:
    world: world
    x: 3376.5382308065714
    y: 86.0
    z: 1694.855783465005
    yaw: 175.61139
    pitch: 28.199968
godmode: false
